Subject: [NEXTEL-1] FCC-05/05/2003

From: Marcel <[email-masked]>
Date: Mon, 05 May 2003 23:59:13 -0400

Released:  05/05/2003.  EX PARTE PRESENTATIONS AND POST-REPLY COMMENT
PERIOD FILINGS IN PERMIT-BUT-DISCLOSE PROCEEDINGS ( 2 OF 2 ).  APRIL 29,
2003 (2 of  2 ).  OMD. Contact:  Barbara P. Chappelle @ (202) 418-0310
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-234074A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-234074A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-234074A1.txt>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading!
Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/cjB9SD/od7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/